name: Shortcut
type: module
description: 'Allows users to create sets of shortcuts within the site.'
package: Core
# version: VERSION
configure: entity.shortcut_set.collection
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
